<%= image_tag product_icon(@product), size: "215x215" %>

<h1 class="product-names">
  <div class="product-full-name"><%= @product.name %></div>
</h1>

<div class="product-details">
  <p>
    <i class="icon-time"></i>
    Registered on <%= @product.created_at.strftime("%d %b, %Y") %>
  </p>
 
  <p>
    <i class="icon-barcode"></i>
    <%= @product.barcode %>
    <br/>
  </p>

  <p>
    <i class="prepare_instructions"></i>
    <%= @product.prepare_instructions %>
  </p>

  <p>
    <i class="storage_instructions"></i>
    <%= @product.storage_instructions %>
  </p>

   <p>
    <i class="net_weight"></i>
    Neto težina: <%= @product.net_weight %> <%= @product.reference_unit %>
  </p>

   <p>
    <i class="origin"></i>
    Zemlja porijekla: <%= @product.origin %>
  </p>

  <p>
    <i class="tag-list"></i>
    Kategorije: <%= raw @product.tag_list.map { |t| link_to t, tag_path(t) }.join(', ') %>
  </p>

  <% unless @product.manufacture_companies.empty? %>
  <p>
    <i class="manufacturer"></i>
    Proizvođač: <%= @product.manufacture_companies.first.company_name %>
  </p>
  <% end %>

  <% unless @product.distribution_companies.empty? %>
  <p>
    <i class="distributor"></i>
    Distributer: <%= @product.distribution_companies.first.company_name %>
  </p>
  <% end %>
  <% if @product.brand %>
  <p>
    <i class="brand"></i>
    Brend: <%= link_to @product.brand.name, brand_path(@product.brand)%>
  </p>
  <% end %>

  <hr />

  <div class="stats col-md-12">
    <a class="stat col-md-4"><strong class="count"><%= @product.impressionist_count %></strong><br>Pregleda</a>
    <a class="stat col-md-4"><strong class="count"><%= @product.favorites.count %></strong><br>Omiljeno</a>
    <a class="stat col-md-4"><strong class="count">9</strong><br>NestoTrece</a>
  </div>

  <div class="panel panel-default gallery-panel">
    <div class="panel-heading">
      <h3 class="panel-title">Galerija</h3>
    </div>
    <div class="panel-body gallery-container">
      <div class="col-md-12 col-sm-12 gallery">
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_1" id="image_1" class="gallery-image">
            <%= image_tag('plazma1.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_2" id="image_2" class="gallery-image">
            <%= image_tag('plazma2.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_3" id="image_3" class="gallery-image">
            <%= image_tag('plazma3.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_4" id="image_4" class="gallery-image">
            <%= image_tag('plazma4.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_5" id="image_5" class="gallery-image">
            <%= image_tag('plazma5.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_6" id="image_6" class="gallery-image">
            <%= image_tag('plazma6.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_7" id="image_7" class="gallery-image">
            <%= image_tag('plazma7.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_8" id="image_8" class="gallery-image">
            <%= image_tag('plazma8.jpg')%>
          </a>
        </div>
        <div class="col-md-4 col-sm-4 thumb">
          <a href="#img_show_9" id="image_9" class="gallery-image">
            <%= image_tag('plazma9.jpg')%>
          </a>
        </div>
        <%= image_tag('plazma1.jpg', class: "img_show col-md-12", id: "img_show_1")%>
        <%= image_tag('plazma2.jpg', class: "img_show col-md-12", id: "img_show_2")%>
        <%= image_tag('plazma3.jpg', class: "img_show col-md-12", id: "img_show_3")%>
        <%= image_tag('plazma4.jpg', class: "img_show col-md-12", id: "img_show_4")%>
        <%= image_tag('plazma5.jpg', class: "img_show col-md-12", id: "img_show_5")%>
        <%= image_tag('plazma6.jpg', class: "img_show col-md-12", id: "img_show_6")%>
        <%= image_tag('plazma7.jpg', class: "img_show col-md-12", id: "img_show_7")%>
        <%= image_tag('plazma8.jpg', class: "img_show col-md-12", id: "img_show_8")%>
        <%= image_tag('plazma9.jpg', class: "img_show col-md-12", id: "img_show_9")%>
      </div>
    </div>
  </div>
 
</div>